@charset "UTF-8";
/* CSS Document */

* { margin:0; padding:0;}

body {
	font-family: Arial;
	background-color: #241f1e;
}

header img {
	width: 1200px;
	height: 403px;
	display: block;
}

section {
	width: 1200px;
	margin: auto;
	background-color: #d9eaf8;
	display: flex;
	flex-wrap: wrap;
}

article {
	width:765px;
	padding-left: 40px;
}

h2 {
	color: #5c1b06;
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 25px;
	padding-top: 55px;
}

p {
	font-size: 16px;
	font-weight: normal;
	font-color: #333333;
	margin-bottom: 25px;
}

nav {
	width: 255px;
	margin-left: auto;
}

nav ul {
	list-style-type: none;
	margin-bottom: 75px;
}

nav ul li a {
	display: block;
	background-color: #5f676d;
	color: #f5f5f5;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 70px;
	height: 70px;
	border-bottom: solid 5px #929ea7;
	text-decoration: none;
	padding-left: 20px;
}

nav ul li a:hover {
	background-color: #5c1b06;
}

footer {
	background-color: #5c1b06;
	color: #e5e5e5;
	padding: 40px;
}

header, footer {
	flex: 100%;
}
